CloudLinux - MySQL - CloudLinux Blog
Blog
Beta: MariaDB and MySQL for MySQL Governor updated

Beta: MariaDB and MySQL for MySQL Governor updated

Beta: MariaDB and MySQL for MySQL Governor updated
New updated MariaDB and MySQL packages for MySQL Governor are available for download from our updates-testing repository. Changelog: cl-MariaDB102 updated up to 10.2.12. cl-MySQL55 updated up to 5.5.59. cl-MySQL57 updated up to 5.7.21. Note. We recommend to save a database before update. To update run: cl-MySQL: # yum update cl-MySQL-meta-client cl...
Continue reading
Recent comment in this post
Guest — amar
Thank you for sharing these details on new updated mariadb and mysql packages for MySQL Governor.
Monday, 21 May 2018 08:49
  3218 Hits
  1 Comment
Beta: MariaDB and MySQL for MySQL Governor updated

Beta: MariaDB and MySQL for MySQL Governor updated

Beta: MariaDB and MySQL for MySQL Governor updated
New updated MariaDB and MySQL packages for MySQL Governor are available for download from our updates-testing repository. Changelog: cl-MariaDB101 updated up to 10.1.30. cl-MariaDB100 updated up to 10.0.33. cl-MariaDB55 updated up to 5.5.59. cl-MySQL56 updated up to 5.6.39. Note. We recommend to save a database before update. To update run: cl-MySQ...
Continue reading
  2547 Hits
  0 Comments
Beta: MySQL for MySQL Governor updated

Beta: MySQL for MySQL Governor updated

Beta: MySQL for MySQL Governor updated
The new updated MySQL 5.7.20-2 version for MySQL Governor is available from our updates-testing repository. Changelog: cl-MySQL57 updated up to 5.7.20-2;fixed php-mysql missing dependency for CloudLinux 7. Note. Save database before the update. To update run: # yum update cl-MySQL-meta-client cl-MySQL-meta cl-MySQL-meta cl-MySQL57* governor-mysql -...
Continue reading
  2391 Hits
  0 Comments
Beta: MariaDB and MySQL for MySQL Governor updated

Beta: MariaDB and MySQL for MySQL Governor updated

Beta: MariaDB and MySQL for MySQL Governor updated
The new updated cl-MariaDB and cl-MySQL packages for MySQL Governor are available for download from our updates-testing repository. Changelog: cl-MariaDB102 updated up to 10.2.10. cl-MariaDB100 updated up to 10.0.31. cl-MariaDB55 updated up to 5.5.58. cl-MySQL56 updated up to 5.6.38. cl-MySQL55 updated up to 5.5.58. cl-MySQL57 updated up to 5.7.20....
Continue reading
  2372 Hits
  0 Comments
Alt-PHP updated

Alt-PHP updated

Alt-PHP updated
New updated Alt-PHP packages are available for download from our production repository. alt-php56-5.6.25-1  (please check the full changelog on the link http://www.php.net/ChangeLog-5.php#5.6.25) ALTPHP-212: implemented additional mail header to track sending file path (X-PHP-Filename);#72837 (bz2): integer overflow in bzdecompr...
Continue reading
  1147 Hits
  0 Comments
Beta: alt-phpXX-mysql-meta MariaDB 10 detection imporved

Beta: alt-phpXX-mysql-meta MariaDB 10 detection imporved

Beta: alt-phpXX-mysql-meta MariaDB 10 detection imporved
We have updated following packages for alt-php that improve MySQL & MariaDB detection: alt-php-config-1-4 alt-php44-mysql-meta-1-12.2 alt-php51-mysql-meta-1-12.2 alt-php52-mysql-meta-1-21.2 alt-php53-mysql-meta-1-20.2 alt-php54-mysql-meta-1-24.2 alt-php55-mysql-meta-1-21.2 alt-php56-mysql-meta-1-15.2 alt-php70-mysql-meta-1-6.2 Changelog: fixed ...
Continue reading
  4288 Hits
  0 Comments
Systemd issue on CL7

Systemd issue on CL7

Systemd issue on CL7
If you have updated systemd to the latest 219-19 version, then your CL7 server may be affected by the latest bug related to systemd. CageFS requires system reboot after update of systemd in order to function properly. We will provide solution that does not require server reboot soon. This issue breaks CageFS, typical symptoms are: You may have seen...
Continue reading
  239 Hits
  0 Comments
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.0-13 ea-apache24-mod_lsapi 1.0-13 httpd24-mod_lsapi 1.0-13 MODLS-237: extended phprc_auto processing;MODLS-212: allowed lsphp response with...
Continue reading
Recent Comments
Guest — hendranata
i have problem with my mod_lsapi when using ea4. do u know how to check mod_lsapi version?
Friday, 16 September 2016 09:11
carpinteyrolxc carpinteyroxxnYU
Hi Hendratnata, Please check our documentation on Apache mod_lsapi module on the link http://docs.cloudlinux.com/index.html?apac... Read More
Friday, 16 September 2016 10:07
  277 Hits
  2 Comments

MySQL 5.5 for MySQL Governor Issue Follow Up

As many of you might be aware, we have released MySQL 5.5 update that broke mysqli compatibility for many customers. Here I want to explain what happens, and the steps we are planning to take to prevent such things from happening in the future.Sequence of events:A new patch was applied to MySQL 5.5 that fixed backward compatibility with libmysqlcli...
Continue reading
  1797 Hits
  0 Comments

Beta: MySQL 5.5 and 5.6 update for MySQL governor

Recent update of MySQL 5.5 and 5.6 has broken mysqli php library for quite a number of our customers.We quickly removed the update, and provides steps to roll back. Yet, it did cause downtime for a number of our customers.In the past two days we repackages MySQL and made sure it works correctly -- so now it is again safe to install MySQL Governor a...
Continue reading
  4261 Hits
  0 Comments